cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Likitha Shetty (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-1444) Update the supported ec2 version from 2010-11-15 to a more recent EC2 API version i.e. 2012-08-15.
Date Fri, 28 Jun 2013 05:43:19 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-1444?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13695271#comment-13695271
] 

Likitha Shetty commented on CLOUDSTACK-1444:
--------------------------------------------

The changes are in branch awsapi-ec2-version-update. Will merge the changes to master branch
once CLOUDSTACK-3183 is resolved.

                
> Update the supported ec2 version from 2010-11-15 to a more recent EC2 API version i.e.
2012-08-15.
> --------------------------------------------------------------------------------------------------
>
>                 Key: CLOUDSTACK-1444
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-1444
>             Project: CloudStack
>          Issue Type: Sub-task
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: AWSAPI
>    Affects Versions: 4.1.0
>            Reporter: Likitha Shetty
>            Assignee: Likitha Shetty
>             Fix For: 4.2.0
>
>
> As described the functional spec - https://cwiki.apache.org/confluence/display/CLOUDSTACK/EC2++-+Functional+Spec+for+Query+API+support,
the AWS EC2 version supported by CS AWSAPI needs to be updated to more recent version.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message